/* $Id: base-weblog.css 14515 2005-07-12 00:01:26Z mpaschal $ */

/* basic elements */

html
{	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
	}

body
{	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family: verdana, "trebuchet ms", sans-serif;
	font-size: 12px;
	}

form
{	margin: 0;
	padding: 0;
	}

a
{	text-decoration: underline;
	}
a img
{	border: 0;
	}

h1, h2, h3, h4, h5, h6
{	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	}

p, ol, ul, pre, blockquote
{	margin-top: 10px;
	margin-bottom: 10px;
	}


/* standard helper classes */
.clr
{	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0.0;
	}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0.0;
	}

* html .pkg
{	display: block;	/* inline-block; */
	}

/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */
body
{	text-align: center;	/* center on ie */
	} 

#container
{	position:relative;
	margin:	0 auto; /* center on everything else */
	width: 720px;
	text-align: left;
	}

#container-inner
{	position: static;
	width: auto;
	}

#banner
{	position: relative;
	}
#banner-inner
{	position: static;
	}

#pagebody
{	position: relative;
	width: 100%;
	}

#pagebody-inner {
	position: static;
	width: 100%;
	}

#alpha, 
#beta,
#gamma,
#delta
{	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
	}

#delta
{	float: right;
	}

#alpha-inner,
#beta-inner,
#gamma-inner,
#delta-inner
{
	position: static;
	}


/*---------- banner user/photo ----------*/

.banner-user
{	float: left;
	overflow: hidden;
	width: 64px;
	margin: 0 15px 0 0;
	border: 0;
	padding: 0;
	text-align: center;
	}

.banner-user-photo
{	display: block;
	margin: 0 0 2px 0;
	border: 0;
	padding: 0;
	background-position: center center;
	background-repeat: no-repeat;
	text-decoration: none !important;
	}

.banner-user-photo img
{	width: 64px;
	height: auto;
	margin: 0;
	border: 0;
	padding: 0;
	}

/*---------- content ----------*/

.content-nav
{	margin: 10px;
	text-align: center;
	}

.date-header,
.entry-content
{	position: static;
	clear: both;
	}

.entry,
.trackbacks,
.comments,
.archive
{	position: static;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin-bottom: 5px;	/* was 20px --HK */
	}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{	clear: both;
	margin: 5px 10px;
	}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{	clear: both;
	}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{	clear: both;
	margin: 5px 10px 5px 10px;
	}

.comments-open label
{	display: block;
	}

#comment-author,
#comment-email,
#comment-url/*,
#comment-text */
{	width: 240px;
	}

#comment-text
{	width: 100%;
	}

#comment-bake-cookie
{	margin-left: 0;
	vertical-align: middle;
	}

#comment-post
{	font-weight: bold;
	}

img.image-full
{	width: 100%;
	}

.image-thumbnail
{	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
	}

.image-thumbnail img
{	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
	}


/*---------- modules -----------*/

.module
{	position: relative;
	overflow: hidden;
	width: 100%;
	}

.module-content
{	position: relative;
	margin: 5px 10px 20px 10px;
	}

.module-list,
.archive-list
{	margin: 0;
	padding: 0;
	list-style: none;
	}

.module-list-item
{	margin-top: 5px;
	margin-bottom: 5px;
	}

.module-presence img
{	vertical-align: middle;
	}
.module-powered .module-content
{	margin-bottom: 10px;
	}
.module-photo .module-content
{	text-align: center;
	}
.module-wishlist .module-content
{ 	text-align: center;
	}

.module-calendar .module-content table
{	border-collapse: collapse;
	}

.module-calendar .module-content th,
.module-calendar .module-content td
{	width: 14%;
	text-align: center;
	}

.typelist-thumbnailed
{	margin: 0 0 20px 0;
	}

.typelist-thumbnailed .module-list-item
{	display: block;
	clear: both;
	margin: 0;
	}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0.0;
}
* html .typelist-thumbnailed .module-list-item
{	display: block;	/* inline-block; */
	}
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item
{	height: 1%;
	}
.typelist-thumbnailed .module-list-item
{	display: block;
	}
/* */

.typelist-thumbnail
{	float: left;
	min-width: 60px;
	width: 60px;
	/* no ie mac \*/width: auto;/* */
	margin: 0 5px 0 0;
	text-align: center;
	vertical-align: middle;
	}

.typelist-thumbnail img
{	margin: 5px;
	}

.module-galleries .typelist-thumbnail img
{	width: 50px;
	}

.typelist-description
{	margin: 0;
	padding: 5px;
	}

.module-featured-photo .module-content,
.module-photo .module-content
{	margin: 0;
	}

.module-featured-photo img {
	width: 100%;
	}

.module-recent-photos
{	margin: 0 0 15px 0;
	}
.module-recent-photos .module-content
{	margin: 0;
	}
.module-recent-photos .module-list
{	display: block;
	height: 1%;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0.0;
	}
* html .module-recent-photos .module-list
{	display: block;	/* inline-block; */
	}
/* no ie mac \*/
* html .module-recent-photos .module-list
{	height: 1%;
	}
.module-recent-photos .module-list
{	display: block;
	}
/* */

.module-recent-photos .module-list-item
{	display: block;
	float: left;
	/* ie win fix \*/ height: 1%; /**/
	margin: 0;
	border: 0;
	padding: 0;
	}

.module-recent-photos .module-list-item a
{	display: block;
	margin: 0;
	border: 0;
	padding: 0;
	}

.module-recent-photos .module-list-item img
{	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
	}


/* mmt calendar */

.module-mmt-calendar
{	margin-bottom: 15px;
	}

.module-mmt-calendar .module-content
{	margin: 0;
	}

.module-mmt-calendar .module-header
{	margin: 0;
	}

.module-mmt-calendar .module-header a
{	text-decoration: none;
	}

.module-mmt-calendar table
{	width: 100%;
	}

.module-mmt-calendar th
{	text-align: left;
	}

.module-mmt-calendar td
{	width: 14%;
	height: 75px;
	text-align: left;
	vertical-align: top;
	}

.day-photo
{	width: 54px;
	height: 54px;
	}

.day-photo a
{	display: block;
	}

.day-photo a img
{	width: 50px;
	height: 50px;
	}

/* * * * * * * * * * * * theme * * * * * * * * * * */

/* basic page elements */

body
{	font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
	font-size:90%;
	}

a
{	color: #F5BA0A;						/* color #18 */
	text-decoration: none;		/* was underline */
	}
a:visited
{	color:#734F07;						/* color #17 */
	}
a:hover,visited
{	color:#F5BA0A;						/* color #18 */
	background-color: #DADAE6;			/* color #15 */
	}

h1,
h2,
h3,
h4,
h5,
h6
{	font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
	}

h1
{	color: #FFFF33;						/* color #1 */
	}

h3
{	margin: 10px 0px 0px 0px;
	color: #777777;						/* color #med-gray */
	font-size: 105%;
	border-top: dotted 1px #E8AEA3;		/* color #8 */
	background-color: #FFFFC0;			/* color #9 */
	}

h4
{	color:#A90000;						/* color #11 */
	}

/* h5 available */

h6
{	color: #9FBB0C;						/* color #6 */
	font-size: 140%;
	}

hr
{	border-bottom: dotted 1px #E8AEA3;	/* color #8 */
	background:#F0FFBE;					/* color #12 */
	}

.module-header
{	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;

	margin: 0;
	border-left: 5px solid #FFFF33;		/* color #1 */
	padding: 5px;
	line-height: 1.0;

	background: #FFFF6E;				/* color #3 */
	color: #9FBB0C;						/* color #6 */
	font-size: 120%;
	}
	
.trackbacks-header,			/* used to include module-header, but for "font-height" */
.comments-header,
.comments-open-header,
.archive-header
{
   /* ie win (5, 5.5, 6) bugfix */
   p\osition: relative;
   width: 100%;
   w\idth: auto;

	margin: 0;
	border-left: 5px solid #FFFF33;		/* color #1 */
	padding: 5px;
	background: #FFFF6E;				/* color #3 */
	color: #9FBB0C;						/* color #6 */
	font-size: x-small;
	font-weight:bold;
	line-height: 1.0;
	}

/* module-header uses standard module link hilighting */
/*.module-header a,			
.module-header a:hover,
*/
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover
{	color: #FFFFFF;
	}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{	/*font-size: px;	[sic]--HK */
	font-size: smaller;
	}


/*----------- page layout -----------*/

body
{	min-width: 720px;
	background:#f6f6f6;						/* color #almost-white */
	color: #000000;
	}


#container
{	width: 100%;			/* was 90%, which gives outer wasted space */
	margin-bottom: 20px;
	background: #FFFFFF;
	}

#container-inner
{	border: none;			/* removed border framing */
	}

#banner
{	width: 100%; 
	}

#banner-inner
{	padding: 0px;
	border: none;
	border-bottom: dotted 1px #E8AEA3;		/* color #8 */
	background: #F0FFBE;					/* color #12 */
	}

#banner-header
{
	margin: 0;
	text-align: left;
	}

#banner-description		/* for h2 */
{	padding: 0px;
	margin: 7px 12% 7px 5%;
	color: #9F7805;							/* color #7 */
	background:transparent;
	font: bold 85% Verdana,Sans-Serif;
	}

#banner a:link
{	text-decoration: none;
	color: #BD8C00;							/* color #2 */
	}
#banner a:hover
{	color:#BD8C00;							/* color #2 */
	background-color: transparent;
	}

#banner a:visited
{	text-decoration: none;
	color: #BD8C00;							/* color #2 */
	}
#banner a:hover,visited
{	color: #BD8C00;							/* color #2 */
	}

h1#banner-header
{	padding: 5px 0px 5px 5%;
	border-top: double 3px #F5BA0A;			/* color #18 */
	border-bottom: solid 1px #E8C045;		/* color #13 */
	color: #BD8C00;							/* color #2 */
	background:#FFFF33;						/* color #1 */
	font: bold 300% Verdana,Sans-Serif;
	letter-spacing:-2px;
	}

/* Alpha is the left (sidebar) column
	Beta is the contents column
	Gamma is a right sidebar
	Delta is a far right sidebar
	*/

#alpha
{	float :left;
	margin: 0px 5px 0 0px;
	width:70%;
	background: #FFFFE6;					/* color #5 */
	}

#beta
{	float: right;
	width: 25%;
	background: #F3FEE6;					/* color #10 */
	border-left:dotted 1px #E8AEA3;			/* color #8 */
	}

#gamma,
#delta {
	float :right;
	width: 20%;
	background: #F3FEE6;					/* color #10 */
	}

#beta-inner,
#gamma-inner,
#delta-inner
{	padding: 10px 10px 0 10px;
	border-width: 0px 2px 2px 0;
	border-style: solid;
	border-color: #FFFFFF;
	}

#gamma-inner {
	padding: 10px 10px 0 10px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	
	}	

#alpha-inner {
	padding: 5px 5px 0 5px;
	
	}

#beta-inner {
	/*padding: 10px 10px 0 10px;*/
	padding: 5px 5px 0 5px;
	}

.date-header
{	margin-top: 0;
	padding: 5px;
	text-align:left;	
	color: #9FBB0C;							/* color #6 */
	font-size: 105%;
	font-weight: bold;
	border-top: dotted 1px #E8AEA3;			/* color #8 */
	border-left: 5px solid #FFFF33;			/* color #1 */
	background: #FFFFAB;					/* color #4 */
	}

.entry-header
{	margin-top: 0;
	padding: 5px;
	padding-left: 10px;
	text-align:left;
	color: #9F7805;							/* color #7 */
	background-color: #FFFFC0;				/* color #9 */
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: small;
	font-weight: bold;
	border-left: 5px solid #FFFF33;			/* color #1 */
	}

.entry-content,
.comment-content,
.trackback-content
{	background: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	text-align:justify;
	color: black;
	margin: 0px 5px;
	/*margin: 0;*/
	line-height: 1.2;
	}

.entry-footer,
.comment-footer,
.trackback-footer
{	background: #FFFFFF;
	margin: 0 0 5px 0;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-align:right;
	color: #444444;
	font-size: x-small;
	border-top: solid 1px #E8AEA3;			/* color #8 */
	border-bottom: solid 1px #E8AEA3;		/* color #8 */
	}

.comment-content,
.trackback-content,
.comment-footer,
.trackback-footer
{	margin-left: 10px;
	}

.content-nav
{	margin-top: 0;
	}

/* warning: not colorized */
#trackbacks-info
{	margin: 10px 0;
	border: 1px dashed #a3b8cc;
	padding: 0 10px;
	color: #292E22;							/* color #??? (was #292E33) */
	font-size: 11px;
	background: #F3FEE6;					/* color #10 */
	}

.comments-open-footer
{	margin: 10px 0;
	}

.comments-open-moderated
{	font-size: smaller;
	}

/*---------- modules ----------*/

.module
{	/*margin: 0 0 0px 0; */
	margin: 0 0 1px 0;
	}

.module  a
{	padding: 1px;	/* to show a little highlight when hovering, but don't mess up layout */
	margin: -1px;
	width:100%;
	border:none;
	color:#999999;
	text-decoration:none;
	}
.module a:link
{	color:#BD8C20;							/* color #16 */
	}
.module a:visited
{	color:#734F07;							/* color #17 */
	}
.module a:active{
	color: #ff0000;
	}
.module a:hover,
.module a:hover,visited
{	color: #BD8C20;							/* color #16 */
	text-decoration: none;
	background-color: #F0FFBE;				/* color #12 */
	}

.module-content
{	margin: 0 0 0px 0;
	padding: 10px 5px 10px 5px;
	line-height: 1.2;
	background: #FFFFC0;					/* color #9 */
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-align:left;
	color: #111111;
	font-size: smaller;
	border-top: 1px solid #cfd4d9;			/* color #??? */
	}

.module-calendar .module-content
{	margin: 5px 0 15px 0;
	}

.module-mmt-calendar .module-content table,
.module-calendar .module-content table
{	font-size: 10px;
	}

/* not colorized */
.module-powered { border-width: 0; }
.module-powered .module-content
{	margin-bottom: 0;
	padding-bottom: 10px;
	background: #FFFFFF;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-align:left;
	color: #292E33;
	font-size: x-small;
	border: 1px dashed #a3b8cc;
	}

.module-photo
{	background: none;
	}
.module-photo img
{	border: solid 1px #FFFFFF;
	}

.module-list
{	margin: 0 15px 10px 15px;
	list-style: disc;
	}

.module-list .module-list
{	margin: 5px 0 0 0;
	padding-left: 15px;
	list-style: circle;
	}

.module-list-item
{	margin-top: 0;
	color: #666;
	line-height: 1.2;
	}

.module-search input
{	font-size: 10px;
	}
.module-search #search
{	width: 100px;
	}

.module-photo img
{	border: 3px solid #FFFFFF;
	}

/*-- custom modules --*/
/* individual ad panels */
.module-ads .module-content div
{	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	/*display: none;			/* invisible for now */
	}

.module-info
{	font-size: smaller;
	}

/* comments */

textarea[id="comment-text"]
{	width: 80%;
	}

.commenter-profile img
{
	vertical-align: middle;
	border-width: 0;
}


/*----- one-column tweaks -----*/

.layout-one-column body
{	min-width: 520px;
	}

.layout-one-column #container
{	width:100%;
	}

.layout-one-column #banner
{	width: 100%;
	} /* necessary for ie win */

.layout-one-column #alpha
{	width: 100%;
	background: #FFFFFF;
	}

/*----- two-column-left tweaks -----*/
.layout-two-column-left #alpha
{	margin: 0;
	width: 25%;
	float: left;
	}

.layout-two-column-left #alpha-inner
{	/*padding: 5px 0px 0 5px; */
	padding: 2px 0px 0px 2px;
	}

.layout-two-column-left #beta
{	float: right;
	margin: 2px 0px 0 2px;
	width: 74%;
	background: #FFFFFF;
	}

.layout-two-column-left #beta-inner
{	padding: 0;
	border-width: 0;
	}

/*----- three-column tweaks ------*/

.layout-three-column #alpha
{	margin: 0;
	width:20%;
	float:left;
	}

.layout-three-column #alpha-inner
{	padding: 5px 0px 0 5px;
	/*padding: 10px 10px 0 10px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF; */
	}

.layout-three-column #beta
{	float:left;
	/*margin: 15px 15px 0 15px;*/
	margin: 5px 0px 0 5px;
	width:50%;
	background: #FFFFFF;
	}

.layout-three-column #beta-inner
{	padding: 0;
	border-width: 0;
	}
   
.layout-three-column #gamma
{	margin: 0;
	width: 20%;
	/*background: #F3FEE6; */
	float: right;
	}

.layout-three-column #gamma-inner
{	padding: 5px 0px 0 5px;
	/*padding: 10px 10px 0 10px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF; */
   }   

.info
{	font-size: smaller;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
	border: 2px inset #FFFF33;				/* color #1 */
	background-color: #FFFFE6;				/* color #5 */
	text-align: justify;
	}

/*----- module-links -----*/
/*	The following mess will indent 20px per level
		Hanging indents are 5px, while descriptions are indented 10px.

		We have to hack around bugs in GatesOS and Mac versions of IE,too.

	*/

.module h5
{	margin: 0px -10px 1px 0px;		/* compensate for h2 header with top */
	padding: 1px 0px 1px 5px;
	background-color: #FFFFAB;			/* color #4 */
	font-size: 100%;
	}

.module-links  .module-content
{	font-size: 100%;
	}

.module-links ul,
.module-siteInfo ul
{	list-style-type: none;
	list-style-position: outside;
	margin-top: 0px;
	margin-bottom: 0px;

	margin-left: -35px;
	margin-right: -5px;
	}

* html .module-links ul,
* html .module-siteInfo ul
{	margin-left: 12px;
	}

.module-links li,
.module-siteInfo li
{	font-size: smaller;
	/*margin-right: -5px;*/
	text-indent: -10px;
	margin-left: 10px;
	}

* html .module-links li,
* html .module-siteInfo li
{	margin-left: 0px;
	}

.module-links .item-desc,
.module-siteInfo .item-desc
{	font-size: smaller;
	display: block;
	text-indent: -10px;

	margin-left: 15px;
	}

.module-links li ul,
.module-siteInfo li ul
{	margin-right: 5px;
	margin-left: -30px;
	}

* html .module-links li ul,
* html .module-siteInfo li ul
{	margin-left: 20px;
	}

/*----- Comments Entry Form -----*/
.comments-open-content
{	margin: 0px;
	padding: 0px;
	}
 
#comments-open-data					/* a table */
{	margin: 0px auto;
	width: 100%;
	border: 0px;
	/*border: 2px outset #FFFFC0;		/* color #9 */
	}

#comments-open-data td
{	vertical-align: top;
	background-color: #FFFFE6;			/* color #5 */
	border: 0px;
	margin: 0px;
	padding: 2px 2px 2px 5px;
	}

#comments-open-data label
{	background-color:#FFFFAB;			/* color #4 */
	padding: 1px 5px;
	font-size: smaller;
	}

.comments-open-footer
{	margin: 5px 0;
	}


/*---------- Specific to LifeNews ---------- */
img.inline
{	margin: 2px;
	}

img.inline-life
{	margin: 2px;
	}

img.life
{	float: right;
	margin: 3px;
	}

a img.life,
a img.inline-life
{	border: 2px solid #BD8C20;			/* color #16 */
	}

a:hover img.life,
a:hover img.inline-life
{	border: 2px solid #F5BA0A;			/* color #18 */
	}

a:visited img.life,
a:visited img.inline-life
{	border: 2px solid #734F07;			/* color #17 */
	}

.booktitle
{	font-weight: bolder;
	}

.lifetitle
{	font-weight: bolder;
	font-style: italic;
	}

.objectname
{	font-size: smaller;
	font-family: "Times New Roman", Time, serif;
	}

.framed
{	border: dotted 1px #FFFFC0;			/* color #9 */
	margin: 1px;
	padding: 1px;
	}

.centered
{	text-align: center;
	}

.numeric
{	text-align: right;
	}

.disabled
{	color:#666666;
	}

.note
{	font-size: smaller;
	}

/* A framed box with light colored background and smaller fontsize */
div.info
{	font-size: 85%;
	padding: 0px 0px 0px 5px;
	border: 2px inset #F0FFBE;			/* color #12 */
	background-color: #FFFFE6;			/* color #5 */
	}

/* a sidebar/inset picture with a centered title */

div.figure
{	float: right;
	margin: 2px 5px;
	padding: 2px 5px;
	border: 2px inset #F0FFBE;			/* color #12 */
	background-color: #FFFFE6;			/* color #5 */
	text-align: center;
	font-size: smaller;
	font-family: "Trebuchet MS", Verdana, sans-serif;				/*"Times New Roman", Time, serif;*/
	}

div.figure p
{	text-align: left;
	}

div.figure img.life
{	margin: 3px;
	float: none;
	}

.clear
{	clear: both;
	}

h3.entry-more-link
{	padding-left: 10px;
	padding-top: 1px;
	}

.entry-more-link img
{	vertical-align: text-top;
	}

.entry-header-category
{	float: right;
	display: block;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	}
